package cn.estsh.i3plus.core.apiservice.util.strategy;

import cn.estsh.i3plus.pojo.platform.bean.DataSeparatorMessage;

/**
 * @Description :
 * @Reference :
 * @Author : Castle
 * @CreateDate : 2021/12/3 13:59
 * @Modify:
 **/
public interface IDataSeparatorStrategy {

    /**
     * 所有策略方法实现本方法，进行数据分离
     * @param bean
     * @param msg
     */
    void execute(Object bean, DataSeparatorMessage msg);
}
